# Process this file with autoconf to produce a configure script.
# Copyright (C) 2007 Simon Josefsson.
#
# This file is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This file is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this file; see the file COPYING.  If not, write to the
# Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
# Boston, MA 02110-1301, USA.

AC_PREREQ(2.61)
AC_INIT([krb5dissect], [2.1], [bug-shishi@josefsson.org])
AC_CONFIG_AUX_DIR([build-aux])
AM_INIT_AUTOMAKE([1.10 gnits])
AC_CONFIG_HEADERS(config.h)
AB_INIT

AC_PROG_CC
gl_EARLY
AM_MISSING_PROG(HELP2MAN, help2man, $missing_dir)
AM_MISSING_PROG(GENGETOPT, gengetopt, $missing_dir)
AM_MISSING_PROG(PERL, perl, $missing_dir)

AC_LIBTOOL_WIN32_DLL
AC_PROG_LIBTOOL

gl_INIT

AC_CONFIG_FILES(Makefile gl/Makefile)
AC_OUTPUT
